Bug 1820748 - cluster-etcd-operator: CVO is overwriting cert configmaps with invalid data
Summary: cluster-etcd-operator: CVO is overwriting cert configmaps with invalid data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1819472
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-03 19:18 UTC by Sam Batschelet
Modified: 2020-05-04 11:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1819472
Environment:
Last Closed: 2020-05-04 11:48:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 291 None closed Bug 1820748: manifests: update CVO managed configmaps to create-only 2020-04-13 06:57:05 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:48:58 UTC

Comment 5 errata-xmlrpc 2020-05-04 11:48:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.